Suitcase Extensis Fontengine Lip???

mia.raffa

unregistriert
Thread Starter
Registriert
12.09.2004
Beiträge
612
Hallo mal wieder,

Ich weiss nicht ob ich jetzt hier richtig bin oder ob ich das ganze
nicht in eine andere Rubrik stellen sollte.

Ich habe Suitcase 10.1.2 von einer Freundin bekommen und nun sagt
mein Rechner immer nach dem starten das Fontengine Lip nicht
geladen oder gefunden wurde.
Wo kann ich mir das Ding besorgen? Ich glaube das hat was mit der Datenbank von Suitcase zu tun?

Mein Suitcase Extensis 9 für meine Classic-Umgebung läuft einwandfrei.
Mein Suitcase Extensis 10.1.2 startet auch und läuft auch, aber diese
Fehlermeldung nervt halt. :(
 
D

Dr. NoPlan

ich glaube Suitcase 10 läuft eh nicht wirklich unter Panther.
Hier braucht man X1.
 

mia.raffa

unregistriert
Thread Starter
Registriert
12.09.2004
Beiträge
612
Hi Dr NoPlan,

Das kann auch sein ? mmhh

Dis is ja echt blöd?

:(
 

Ogilvy

Aktives Mitglied
Registriert
26.02.2004
Beiträge
2.185
Dr. NoPlan schrieb:
ich glaube Suitcase 10 läuft eh nicht wirklich unter Panther.
Hier braucht man X1.

Also laufen tut es schon.
http://www.macworld.com/2002/04/reviews/suitcase10/
:D

---

Wurde Suitcase von CD installiert?
Wenn du eine ganz normale Suitcase-
Version hast, würde ich die Installation
einfach nochmal probieren.

Oder, wie unser Doktor schon sagte,
gleich eine X1-Lizens erwerben.




Gruß
Ogilvy
 
Zuletzt bearbeitet von einem Moderator:

ratti

Aktives Mitglied
Registriert
09.05.2004
Beiträge
1.521
Dr. NoPlan schrieb:
ich glaube Suitcase 10 läuft eh nicht wirklich unter Panther.
Hier braucht man X1.

Stimmt nicht. Wir arbeiten mit 10.3.7 und Suitcase 10 auf >25 Rechnern.

Gruß, Ratti
 
Oben